package robot.mj;

import com.robot.Util;
import com.robot.data.Player;
import com.robot.data.Room;
import com.robot.data.Score;
import com.taurus.core.entity.ITArray;
import com.taurus.core.entity.ITObject;
import com.taurus.core.entity.TArray;
import com.taurus.core.entity.TObject;

import java.util.*;

/**
 *
 *
 */
public class EXPlayer extends Player {



	public EXPlayer(int playerid, Room table, String session_id) {
		super(playerid, table, session_id);
		System.out.println("new robot ");
	}

	public EXRoom getRoom() {
		return (EXRoom) room;
	}

}
